<?xml version='1.0' encoding='utf-8'?>
<widget id="org.cordova.quasar.app" version="0.0.1" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>MEDIA IMPACT APP</name>
    <description>MEDIA IMPACT APP</description>
    <author email="dev@cordova.apache.org" href="http://cordova.io">
        Apache Cordova Team
    </author>
    <content src="index.html" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <platform name="android">
        <allow-intent href="market:*" />
        <icon density="ldpi" src="res/android/ldpi.png" />
        <icon density="mdpi" src="res/android/mdpi.png" />
        <icon density="hdpi" src="res/android/hdpi.png" />
        <icon density="xhdpi" src="res/android/xhdpi.png" />
        <icon density="xxhdpi" src="res/android/xxhdpi.png" />
        <icon density="xxxhdpi" src="res/android/xxxhdpi.png" />
        <splash density="land-ldpi" src="res/screen/android/splash-land-ldpi.png" />
        <splash density="port-ldpi" src="res/screen/android/splash-port-ldpi.png" />
        <splash density="land-mdpi" src="res/screen/android/splash-land-mdpi.png" />
        <splash density="port-mdpi" src="res/screen/android/splash-port-mdpi.png" />
        <splash density="land-hdpi" src="res/screen/android/splash-land-hdpi.png" />
        <splash density="port-hdpi" src="res/screen/android/splash-port-hdpi.png" />
        <splash density="land-xhdpi" src="res/screen/android/splash-land-xhdpi.png" />
        <splash density="port-xhdpi" src="res/screen/android/splash-port-xhdpi.png" />
        <splash density="land-xxhdpi" src="res/screen/android/splash-land-xxhdpi.png" />
        <splash density="port-xxhdpi" src="res/screen/android/splash-port-xxhdpi.png" />
        <splash density="land-xxxhdpi" src="res/screen/android/splash-land-xxxhdpi.png" />
        <splash density="port-xxxhdpi" src="res/screen/android/splash-port-xxxhdpi.png" />
    </platform>
    <platform name="ios">
        <allow-intent href="itms:*" />
        <allow-intent href="itms-apps:*" />
        <icon height="57" src="res/ios/icon.png" width="57" />
        <icon height="114" src="res/ios/icon@2x.png" width="114" />
        <icon height="40" src="res/ios/icon-20@2x.png" width="40" />
        <icon height="60" src="res/ios/icon-20@3x.png" width="60" />
        <icon height="29" src="res/ios/icon-29.png" width="29" />
        <icon height="58" src="res/ios/icon-29@2x.png" width="58" />
        <icon height="87" src="res/ios/icon-29@3x.png" width="87" />
        <icon height="80" src="res/ios/icon-40@2x.png" width="80" />
        <icon height="120" src="res/ios/icon-60@2x.png" width="120" />
        <icon height="180" src="res/ios/icon-60@3x.png" width="180" />
        <icon height="20" src="res/ios/icon-20.png" width="20" />
        <icon height="40" src="res/ios/icon-40.png" width="40" />
        <icon height="50" src="res/ios/icon-50.png" width="50" />
        <icon height="100" src="res/ios/icon-50@2x.png" width="100" />
        <icon height="72" src="res/ios/icon-72.png" width="72" />
        <icon height="144" src="res/ios/icon-72@2x.png" width="144" />
        <icon height="76" src="res/ios/icon-76.png" width="76" />
        <icon height="152" src="res/ios/icon-76@2x.png" width="152" />
        <icon height="167" src="res/ios/icon-83.5@2x.png" width="167" />
        <icon height="1024" src="res/ios/icon-1024.png" width="1024" />
        <icon height="48" src="res/ios/icon-24@2x.png" width="48" />
        <icon height="55" src="res/ios/icon-27.5@2x.png" width="55" />
        <icon height="88" src="res/ios/icon-44@2x.png" width="88" />
        <icon height="172" src="res/ios/icon-86@2x.png" width="172" />
        <icon height="196" src="res/ios/icon-98@2x.png" width="196" />
        <splash src="res/screen/ios/Default@2x~iphone~anyany.png" />
        <splash src="res/screen/ios/Default@2x~iphone~comany.png" />
        <splash src="res/screen/ios/Default@2x~iphone~comcom.png" />
        <splash src="res/screen/ios/Default@3x~iphone~anyany.png" />
        <splash src="res/screen/ios/Default@3x~iphone~anycom.png" />
        <splash src="res/screen/ios/Default@3x~iphone~comany.png" />
        <splash src="res/screen/ios/Default@2x~ipad~anyany.png" />
        <splash src="res/screen/ios/Default@2x~ipad~comany.png" />
    </platform>
    <allow-navigation href="about:*" />
    <preference name="SplashMaintainAspectRatio" value="true" />
</widget>
